
.header-only {position: fixed !important; top: 0; left: 0; right: 0; z-index: 99; width: 100%; }

.header-only .et_pb_section {background: none !important; background-color:transparent !important;  padding: 0 !important; height: 98px; position: relative !important; transition: all 0.3s ease; -webkit-transition: all 0.3s ease; -moz-transition: all 0.3s ease; -o-transition: all 0.3s ease; display: flex; align-items: center; }

.header-only .et_pb_row {width: 100%; padding: 0 40px !important; display: flex; align-items: center; max-height: 66px !important; height: 100% !important; background: none !important; margin:0 auto !important; }

.header-only .et_pb_row .et_pb_image .et_pb_image_wrap {display: inline-block; position: relative; max-width: 100%; width: 100%; }

.header-only .et_pb_row .et_pb_image_wrap img {width: 100%; height: 100%; display: block; object-fit: contain; object-position: center; }

body .header-only nav .wp-megamenu {display: flex !important; align-items: center; position: static !important; width: fit-content !important; }

body.et-db #et-boc .header-only .et_pb_column_1_tb_header, .header-only #new-header-col-2 {margin: 0 120px 0 auto; width: auto !important; }

.header-only #new-header-col-2 li + li {margin-left:16px; }

.header-only #new-header-col-3  {width: 24px; height: 24px; align-items: center; display: flex; justify-content: center; margin: 0; cursor: pointer; margin-right: 16px !important; }

.header-only #new-header-col-3 .et_pb_main_blurb_image {margin: 0 !important;}
.header-only #new-header-col-3 .white-sreach-icon , .header-only.menu-hover .head-stick-main #new-header-col-3 .back-sreach-icon,.header-only.menu-hover #new-header-col-3 .back-sreach-icon, .header-only #new-header-section.head-stick-main #new-header-col-3 .back-sreach-icon{display: none !important;}

body .header-only nav .wp-megamenu li a {cursor: pointer; padding: 30px 8px; font-size: 12px; line-height: 1.6; color: #FFFFFF; display: flex; align-items: center; gap: 5px; }

.header-only .wpml-ls-legacy-dropdown a.wpml-ls-item-toggle {
    position: static !important;
    border: none;
    background: none;
    color: #fff;
    text-transform: uppercase;
    text-decoration: none;
}

.stare-bene .et_pb_column_9 {
    margin-right: 100px;
}
.stare-bene .et_pb_css_mix_blend_mode_passthrough {width: 46.3% !important;}


.page-la-dop-new .header-only .wpml-ls-legacy-dropdown .wpml-ls-current-language:hover>a {color: #44392B !important;}
.header-only .wpml-ls-legacy-dropdown .wpml-ls-current-language:hover>a, .header-only .wpml-ls-legacy-dropdown a:focus, .wpml-ls-legacy-dropdown a:hover {
    background: none;
    color: #fff;
    text-decoration: none;
    border: none;
}
.header-only #new-header-col-4 ul {position: relative;}
.header-only #new-header-col-4 ul:after {content: ""; background-image: url('https://granapadano.kleecks-cdn.com/wp-content/uploads/2026/03/white.svg'); width: 24px;height: 24px;position: absolute; top:0; right:-20px; bottom:0; margin:auto 0; }
.header-only .wpml-ls-legacy-dropdown a.wpml-ls-item-toggle:after {display: none !important;}

.et_pb_gutters1.et-db #et-boc .et-l #new-header-col-3 {
    width: 24px;
    height: 24px;
}

.header-only #new-header-col-3 .back-sreach-icon, .header-only #new-header-col-3 .white-sreach-icon {
    width: 14px;
    height: 14px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0;
}
 
 .header-only .head-stick-main #new-header-col-4 ul li:after, header.header-only.menu-hover #new-header-col-4 ul li:after {background-image: url('https://granapadano.kleecks-cdn.com/wp-content/uploads/2026/03/black.svg');}
.header-only .head-stick-main #new-header-col-3 .white-sreach-icon, header.header-only.menu-hover #new-header-col-3 .white-sreach-icon { width: 24px; height: 24px; display: block !important;}
body .header-only #new-header-section.head-stick-main {background: #fff !important;}

body .header-only .head-stick-main nav .wp-megamenu li a, .header-only .head-stick-main .wpml-ls-legacy-dropdown a.wpml-ls-item-toggle {color: #44392B;}

.header-only #new-header-col-3 img {animation: none !important; -webkit-animation: none !important;}


 .header-only .wp-megamenu li .wp-megamenu-sub-menu {
    background: #fff;
    padding: 40px 0 !important;    
}


.header-only .wpmm-sticky.wpmm-sticky-wrap .wpmm-nav-wrap, .header-only .wpmm-sticky.wpmm-sticky-wrap .wpmm-nav-wrap{
    padding: 0;
    width: auto !important;
}
body .header-only nav .wp-megamenu li a +.wp-megamenu-sub-menu {
    width: 100vw !important;
    left: -45% !important;
}

body .header-only nav #menu-main-menu-spanish-1.wp-megamenu li a +.wp-megamenu-sub-menu{

    left: -58% !important;}
body .header-only nav #menu-main-menu-french-france-1.wp-megamenu li a +.wp-megamenu-sub-menu {
    left: -76% !important;
}
body .header-only nav #menu-main-menu-german-germany-1 .wp-megamenu-sub-menu {
    left: -55% !important;
}    

body .header-only nav #menu-main-menu-german-germany-1 .wp-megamenu-sub-menu .wp-megamenu-sub-menu {left: 0 !important;}

body .header-only nav .wp-megamenu li a + .wp-megamenu-sub-menu li .wp-megamenu-sub-menu > li {padding: 0 !important; width: auto !important;}

.header-only .wp-megamenu li .wp-megamenu-sub-menu .wp-megamenu-sub-menu {
    padding: 0 !important;
    top: 0 !important;
    background: transparent;
    justify-content: center !important;
    gap: 32px;
    flex-wrap: nowrap !important;
    max-width: 1440px;
    margin: 0 auto !important;
}
.header-only .wpmm-item-title {
    font-size: 11px !important;
}
.header-only .wp-megamenu li .wp-megamenu-sub-menu .wp-megamenu-sub-menu .wp-megamenu-sub-menu {margin: 0 !important;}
.header-only .wpmm-sticky .wpmm-nav-wrap, .wp-megamenu li .wp-megamenu-sub-menu .wp-megamenu-sub-menu li { width: auto; display: flex; flex-direction: column-reverse; align-items: center; text-align: center; justify-content: center; gap: 20px;}
.header-only .wpmm-sticky .wpmm-nav-wrap, .wp-megamenu li .wp-megamenu-sub-menu .wp-megamenu-sub-menu li +li {margin-left: 0 !important;}
.header-only .wp-megamenu li .wp-megamenu-sub-menu .wp-megamenu-sub-menu li a {
    padding: 0;
    margin: 0 !important;
    display: flex !important;
    align-items: center;
    justify-content: center;
    width: 100% !important;
    max-height: 180px;
}

.header-only .wp-megamenu li .wp-megamenu-sub-menu .wp-megamenu-sub-menu .wpmm-col-2 {
    min-width: 17%;
}
.header-only .wp-megamenu li .wp-megamenu-sub-menu .wp-megamenu-sub-menu .wpmm-col-2 ul li img {width: 100%; height: 100% !important; max-height: 150px !important;  object-fit: cover; object-position: center center;}

.header-only .wp-megamenu li .wp-megamenu-sub-menu .wp-megamenu-sub-menu li a{display: block; width: 100%; height: 100%; object-fit: cover; object-position: center center;}
.header-only .wp-megamenu li .wp-megamenu-sub-menu .wp-megamenu-sub-menu li:empty{display: none !important;}

.header-only #new-header-section .wpmm-strees-row-and-content-container .wp-megamenu-sub-menu .wpmm-col.wpmm-col-2 .wp-megamenu-sub-menu {
    width: 100%;
}


footer .markdown p a, footer .et_pb_text_inner p a {
    color: #e9d3b3!important;
}


@media screen and (max-width:1340px) {
    .header-only #new-header-col-2 li + li {
    margin-left: 10px;
}
body .header-only nav .wp-megamenu li a {    
    font-size: 10px;
}
}



.header-only .wpml-ls-sub-menu li a:hover {
    color: #44392B;
}

.header-only .wpml-ls-legacy-dropdown .wpml-ls-sub-menu a, .header-only .wpml-ls-legacy-dropdown .wpml-ls-sub-menu{border:none; border-width: 0 !important;}
.header-only .wpml-ls-legacy-dropdown .wpml-ls-sub-menu li +li {border-top:1px solid #44392B; }

body .header-only nav #menu-main-menu-english-united-states-1 li a +.wp-megamenu-sub-menu {
    width: 100vw !important;
    left: -48% !important;
}




@media screen and (max-width:1440px){
    .header-only .et_pb_row {
    padding: 0 !important;
}
}

@media screen and (max-width:1200px) {


.header-only #new-header-col-2 nav .wp-megamenu {
    position: fixed !important;
    flex-direction: column;
    top: 98px;
    width: 100vw !important;
    justify-content: start !important;
    padding: 24px;
    left: -100%;
    transition: all 0.4s ease;
    background-color: #fff !important;
}



.header-only #new-header-col-2 li + li {margin-left: 0; margin-top: 16px;}
.header-only #new-header-col-2 nav .wpmm_mobile_menu_btn.show-close-icon + .wp-megamenu li a {color: #44392B;}





.header-only #new-header-col-2 nav .wp-megamenu li.gp_main_link.active-sub-menu a +.wpmm-strees-row-and-content-container .wp-megamenu-sub-menu .wp-megamenu-sub-menu {
    position: static;
    padding: 0px !important;
    background-color: transparent !important;
    display: block !important;width: 100%;
}
.header-only #new-header-col-2 nav .wp-megamenu li.gp_main_link.active-sub-menu a +.wpmm-strees-row-and-content-container .wp-megamenu-sub-menu li, .header-only #new-header-col-2 nav .wp-megamenu li.gp_main_link.active-sub-menu a +.wpmm-strees-row-and-content-container .wp-megamenu-sub-menu .wp-megamenu-sub-menu li {
    padding: 0;
    flex-direction: row-reverse;
    justify-content: start !important;
    background: none;
    background-color: transparent;
}



.header-only #new-header-col-2 nav .wp-megamenu li.gp_main_link.active-sub-menu a +.wpmm-strees-row-and-content-container .wp-megamenu-sub-menu .wp-megamenu-sub-menu li h4 {padding: 0; font-size: 12px !important; color: #44392B; text-transform: capitalize !important; line-height: 1.6; }
.header-only #new-header-col-2 nav .wp-megamenu li.gp_main_link.active-sub-menu a +.wpmm-strees-row-and-content-container .wp-megamenu-sub-menu .wp-megamenu-sub-menu li a img {margin: 0 !important;height: 100% !important;display: block;object-fit: cover;object-position: center;}

.header-only #new-header-col-2 nav .wpmm_mobile_menu_btn.show-close-icon.menu-active + .wp-megamenu li .wpmm-strees-row-and-content-container .wp-megamenu-sub-menu {
    display: block;
    padding: 0 24px 24px !important;
    width: 100vw;
    position: fixed;
    height: 100%;
    background: #fff;
    top: 98px !important;
    left: -100%;
    transition: all 0.4s ease;
    pointer-events: auto;
    z-index: 999999;
}
.header-only #new-header-col-2{margin: 0 !important;}

.header-only #new-header-col-2 nav .wp-megamenu li.gp_main_link.active-sub-menu a +.wpmm-strees-row-and-content-container .wp-megamenu-sub-menu li .wp-megamenu-sub-menu .custom-span {
    display: flex !important;
    width: 120%;
    background: #876346;
    padding-left: 50px;
    height: 45px;
    align-items: center;
    margin: 0 0 32px -30px;
    color: #FFFFFF;
    font-size: 12px;
    line-height: 1.6;position: relative;
}
header.menu-hover .wpmm_mobile_menu_btn.show-close-icon.menu-active {
    color: #44392B !important;
}

.header-only #new-header-col-2 nav .wp-megamenu li.gp_main_link.active-sub-menu a +.wpmm-strees-row-and-content-container .wp-megamenu-sub-menu li .wp-megamenu-sub-menu .custom-span:after {
    content: "";
    position: absolute;
    background-image: url('https://granapadano.kleecks-cdn.com/wp-content/uploads/2026/03/Arrow-left.svg');
    width: 36px;
    height: 36px;
    z-index: 9;
    background-size: 24px;
    background-repeat: no-repeat;
    left: 20px;
    top: 0;
    bottom: 0;
    margin: auto 0;
    display: flex;
    align-items: center;
    justify-content: center;
    background-position: center;
}

.header-only #new-header-col-2 nav .wpmm_mobile_menu_btn.show-close-icon.menu-active + .wp-megamenu li .wpmm-strees-row-and-content-container .wp-megamenu-sub-menu li .wp-megamenu-sub-menu {
    position: static;
    background: none;
    width: 100%;
    display: flex;
    flex-direction: column;
}
.header-only #new-header-col-2 nav .wpmm_mobile_menu_btn.show-close-icon.menu-active + .wp-megamenu li .wpmm-strees-row-and-content-container .wp-megamenu-sub-menu li .wp-megamenu-sub-menu li {
    flex-direction: row-reverse;
    justify-content: start !important;width: 100% !important;align-items: center;
}
.header-only #new-header-col-2 nav .wpmm_mobile_menu_btn.show-close-icon.menu-active + .wp-megamenu li .wpmm-strees-row-and-content-container .wp-megamenu-sub-menu li .wp-megamenu-sub-menu li a {
    max-width: 100px;
    max-height: 70px;
    height: 70px;
}

.header-only #new-header-col-2 nav .wpmm_mobile_menu_btn.show-close-icon.menu-active + .wp-megamenu, .header-only #new-header-col-2 nav .wpmm_mobile_menu_btn.show-close-icon.menu-active + .wp-megamenu li.active-sub-menu .wpmm-strees-row-and-content-container .wp-megamenu-sub-menu  {left: 0; }



 .stare-bene .et_pb_column_9 {margin-right:60px !important; width: 100% !important;}
    .stare-bene .et_pb_css_mix_blend_mode_passthrough {width: 48% !important;}
.header-only .et_pb_row {    
    width: 100%;    
}



 }
@media screen and (max-width:1024px) {

    .stare-bene .et_pb_column_9 {margin-right:0px !important; }
    .stare-bene .et_pb_css_mix_blend_mode_passthrough {width: 100% !important;}
    .wp-megamenu-wrap .wpmm-nav-wrap > ul > li.wpmm-hide-mobile {display: block;}
}

.et-l--header #new-header-col-4 ul .wpml-ls-sub-menu {display: none; position: absolute; }
.et-l--header #new-header-col-4 ul li ul:after {display: none !important;}
.et-l--header #new-header-col-4 ul li:hover .wpml-ls-sub-menu {display: block;}


@media screen and (max-width:767px) {    
    .wp-megamenu-wrap .wpmm-nav-wrap > ul > li.wpmm-hide-mobile {display: block;}
}